*{ font-family: arial, sans-serif;
     margin: 0;
     padding: 0;
     border: 0;
     border-collapse: collapse;
}

body {
     background:#0E0E1A;
}



*html div.conteiner{
     width: 997px;
     margin: 0 auto;
}
*+html div.conteiner{
     width: 997px;
     margin: 0 auto;
}
div.conteiner{
   width: 1007px;
     margin: 0 auto;
   position: relative;
}
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
div.conteiner{
   width: 1020px;
     margin: 0 auto;
}
}

div.fon0 {
  background:url(/templates/Galeon/images/fon_vnutr.jpg) no-repeat top left;
     width: 100%;
     float: left;
}
.fon1 {
     background:url(/templates/Galeon/images/fon1.jpg) no-repeat top left;
     width: 100%;
     float: left;
}
.fon2 {
     background:url(/templates/Galeon/images/fon2.jpg) no-repeat top left;
     width: 100%;
     float: left;
}
.fon3 {
     background:url(/templates/Galeon/images/fon3.jpg) no-repeat top left;
     width: 100%;
     float: left;
}
.fon4 {
     background:url(/templates/Galeon/images/fon4.jpg) no-repeat top left;
     width: 100%;
     float: left;
}

div.left {
     width: 280px;
     float: left;
}

div.logo {
     width: 254px;
   padding:25px 0px 0px 37px;
     float: left;
}

div.telefon {
     width: 248px;
   padding:25px 0 0 43px;
     float: left;
}
.telefon p {
     background:url(/templates/Galeon/images/telefon.jpg) no-repeat;
   padding:0 0 0 15px;
     font-size:23px;
   font-weight:600;
   color:#fff;
   font-family: georgia;
   font-style:oblique;
}
.telefon p.mail {
     background:none;
   padding:0 0 0 0px;
     font-size:16px;
   font-weight:600;
   color:#F69F00;
   font-family: georgia;
   font-style:oblique;
}
.telefon p.mail a{
   color:#FFFFFF;
     text-decoration: underline;
}
.telefon p.mail a:hover{
   color:#FFFFFF;
     text-decoration: none;
}


.telefon span {
     font-size:14px;
   color:#F9A203;
   font-family: georgia;
}


div.menu {
     width: 280px;
   height:250px;
   padding:35px 0 0 0;
   float: left;
}
.menu ul {
     list-style-type: none;
}
.menu li {
     background:url(/templates/Galeon/images/menu.gif) no-repeat left;
     padding: 7px 0px 6px 0px;
   height: 25px;
}

.menu a {
     text-decoration: underline;
   font-size: 16px;
   font-weight: bold;
   color: #DBDAE0;
     padding: 0 0 0 39px;
   height: 19px;
}
.menu li a:hover {
   color: #fff;
   text-decoration: none;
}


*html div.center {
     width: 574px;
    color:#A4A092;
}
*+html div.center {
     width: 584px;
}
div.center {
     width: 595px;
   min-height:1px;
   height: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1px" : "100%");
     padding: 88px 0 0 0;
   margin:0px 0px 0px -98px;
     float: left;
   color:#A4A092;
}
.center h1 {
   padding:0 60px 18px 10px;
     font-size:23px;
   font-weight:lighter;
   color:#F9A203;
}
.center p {
   padding:5px 30px 30px 10px;
   font-size:13px;
   font-weight:600;
   color:#A4A092;
}
.center a {
     font-size:12px;
   color:#fff;
    line-height:1;
   text-decoration: none;
}
.center a:hover { text-decoration:underline;color:#9F9F93;}

div.news-item p{
padding:0px 0px 0px 0px;
}
div.news-item {
padding:25px 0px 0px 0px;
}


div.novosti {
     width: 230px;
   padding:2px 0 0 30px;
     float: left;
}
.novosti h1 {
   padding:0 0 0 39px;
     font-size:23px;
   font-weight:lighter;
   color:#F9A203;
}
.novosti p {
     font-size:12px;
   color:#A4A092;
     background:url(/templates/Galeon/images/novosti.gif) no-repeat bottom right;
   padding:5px 0px 10px 39px;
   font-weight:600;
}
#none {
     background:none;
}
.novosti a {
     font-size:12px;
   color:#fff;
    line-height:1;
   text-decoration: none;
}
.novosti a:hover { text-decoration:underline;color:#9F9F93;}
.novosti span {
     font-size:13px;
   color:#F9A203;
   line-height:27px;
   font-family: georgia;
   font-style:oblique;
}

#right {
     font-size:12px;
   font-weight:600;
   color:#F9A203;
   text-decoration: none;
   text-align:right;
   width:100px;
   display:block;
   float:right;
   padding:0 20px 0 0;
}
#right a:hover {color:#F9A203;}
#right span {
     font-size:11px;
   font-weight:600;
   color:#F9A203;
}



div.menu2 {
     width: 980px;
     padding: 0px 0px 0px 10px;
   text-align:center;
     float: left;
}
.menu2 a,.menu2_top a {
     font-size:14px;
   color:#fff;
   font-family:georgia;
   font-style:oblique;
   font-weight:bold;
}
.menu2 a:hover { text-decoration:none;}
.menu2_top a:hover { text-decoration:none;}

.menu2 div,.menu2_top div {
     padding: 115px 0px 0px 45px;
   width: 175px;
   float: left;
}
div.blok1 {
     background:url(/templates/Galeon/images/blok1.png) no-repeat right top;
}
div.blok2 {
     background:url(/templates/Galeon/images/blok2.png) no-repeat right top;
}
div.blok3 {
     background:url(/templates/Galeon/images/blok3.png) no-repeat right top;
}
div.blok4 {
     background:url(/templates/Galeon/images/blok4.png) no-repeat right top;
}

div.menu2_top {
     padding: 30px 0 0 0;
   text-align:center;

     float: left;
}
.menu2_top div {
     padding: 115px 0 0 0;
   margin:0px 0px -45px 0px;
   position:relative;
   z-index: 2;
}


div.content {
     background:url(/templates/Galeon/images/content.gif) no-repeat top left;
   color:#FFFFFF;
     width: 100%;
     padding: 23px 0px 20px 0px;
   margin:20px 0px 0px 0px;
     float: left;
}

.content h1 {
   padding:0 80px 18px 80px;
     font-size:23px;
   font-weight:lighter;
   color:#F9A203;
}


.price table {
border: 1px solid #ffffff;
border-collapse: collapse;
}

.price table td{
padding: 5px;
border: 1px solid #ffffff;
border-collapse: collapse;
}

div.footer {
   font-size:10px;
     background:#0E0E1A;
    color: #F69F00;
     width: 100%;
   float: left;
    background:url(/templates/Galeon/images/content.gif) no-repeat top left;
}
div.footer a{color: #F69F00;}




/****INDEX2****/

div.conteiner_blok2 {
     width: 500px;
   padding: 32px 0px 0px 0px;
     float: left;
}
div.text {
     width: 500px;
   padding: 32px 0px 0px 0px;
     float: left;
     clear: left;
}
.text p {
   padding:0px 0px 20px 0px;
   text-align:justify;
   font-size:12px;
   font-weight:600;
   color:#A4A295;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

div.images {
     width: 185px;
   padding: 28px 0px 0px 15px;
     float: left;
}
.images a {
   margin: 0px 0px 30px 0px;
   display:block;
}
.editor {
margin-left:60px;;
margin-top:10px;
width: 180px;
height: 27px;
}
ul.sub{
margin-left:100px;
list-style-image: url(/templates/Galeon/images/li.gif);
}

ul.sub li a{
font-size:14px;
color:#fff;
font-family:georgia;
font-style:oblique;
font-weight:bold;
text-decoration: underline;
}

ul.sub li a:hover{
text-decoration: none;
}

.tuman{
        filter:alpha(opacity=20)
}


li.level-1 {
}


li.level-2 {
  margin-left: 30px;
  list-style-type: circle;
}


li.level-3 {
  margin-left: 60px;
  list-style-type: square;

}


li.level-4 {
  margin-left: 90px;
  list-style-type: disc;
}
p.pages a{
text-decoration: underline;
}
div.news-r {
display: block;
position: absolute;
float:right;
top:0px;
margin-left:715px;

}
p.alert {
 padding: 10px;
 border: none;
 background-color: #ffc;
 width: 90%;
 color: #000;
}

p.success {
 padding: 10px;
 background-color: #cfc;
 color: #000;
 width: 90%;
}


p.note {
 padding: 5px 10px 5px 10px;
 color: #999;
 background-color: #000;
 font-size: 11px;
}
span.red {
 color: #c30;
}
textarea{
margin-top:2px;
margin-bottom:2px;
}
/*---navigation---*/
.storenumber { font-weight: bold; }
.basenavi { font-size: 1.15em; height: 29px; }
	.bnnavi { margin-right: 5px; padding-left: 5px; height: 29px; background: #f1f5f7 url("../images/basenavi.png") no-repeat; }
	.navigation { margin-top: 5px; }
	.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide { float: left; }
		.navigation a, .navigation span { font-weight: bold; padding: 0 4px; height: 19px; line-height: 19px; }
		.navigation a, .navigation span.nav_ext { color: #3f4b51; }
			.navigation a:hover { background-color: #398dd8; color: #fff; }
			.navigation span { color: #398dd8; }

		.nextprev .thide, .toptop { width: 26px; padding-top: 29px; background: url("../images/basenavi.png") no-repeat; }
		.nextprev a span { cursor: pointer; }

		.nextprev span .pnext { background-position: -26px -29px; }
		.nextprev a .pnext { background-position: -26px -87px; }
			.nextprev a:hover .pnext { background-position: -26px -58px; }

		.nextprev span .pprev { background-position: 0 -29px; }
		.nextprev a .pprev { background-position: 0 -87px; }
			.nextprev a:hover .pprev { background-position: 0 -58px; }

	.toptop { background-position: 0 -116px; width: 29px; }
		.toptop:hover { background-position: 0 -145px; }
